# fn:adjust-date-to-timezone

fn:adjust-date-to-timezone($srcval as date?) → date?

Function signature

$srcval | xs:date ?
Result | xs:date ?

Returns a date value equivalent to the original date, but with the timezone removed.

XPath 2.0 Specification

fn:adjust-date-to-timezone($srcval as date?, $timezone as dayTimeDuration) → date?

Function signature

$srcval | xs:date ?
$timezone | xs:dayTimeDuration
Result | xs:date ?

Returns a date value equivalent to the original date, but with a different timezone.

XPath 2.0 Specification

Next